Application: gvSIG desktop - gvSIG bugs #1283
SEXTANTE plugin should not appear in geoprocess toolbox after normal gvSIG installation
10/17/2012 01:01 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build: 2049
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Geoprocess: base support (org.gvsig.geoprocess.app.algorithm)
Description

If we install gvSIG it is also install SEXTANTE geoprocess, when it is a unstable version. SEXTANTE should not be installed.

If we go to Addons manager, the plugin is like uninstalled

History

#1 - 10/22/2012 09:59 AM - Manuel Madrid
- Priority changed from Normal to High

#2 - 10/22/2012 10:01 AM - Manuel Madrid
- Priority changed from High to Immediate

#3 - 11/07/2012 09:49 AM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

#4 - 11/09/2012 02:18 PM - Ignacio Brodin
- Status changed from New to Fixed
- Add-on name changed from Unknown to Geoprocess: base support (org.gvsig.geoprocess.app.algorithm)

- Add-on resolve build set to 2049

#5 - 11/15/2012 10:56 AM - Vicent Domenech

- Status changed from Fixed to Closed

Closed using gvSIG build 2058
